[Rainmeter]
Author=g.g@g.com
AppVersion=1.0
Update=1000

[Variables]
Image=RAM2.png
update.Spd=500
FontColor=0,254,72
FontColor2=0,254,72, 160
FontColorLine=212, 238, 235, 128
FontName=GeosansLight
FontHeight1=20
FontHeight2=16
AntiAlias=1
; -------------------------

[Image]
Meter=Image
X=125
Y=0
ImageName=#Image#

[MeasureRAM]
Measure=PhysicalMemory

[RAM|%]
Meter=STRING
MeasureName=MeasureRAM
X=90
Y=30
StringStyle=BOLD
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight1#
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"
Percentual=1
AntiAlias=1
AutoScale=1
NumOfDecimals=0

[RAM|MB]
Meter=STRING
MeasureName=MeasureRAM
X=r
Y=55
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight2#
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"
AntiAlias=1
AutoScale=1
NumOfDecimals=0